apiVersion: v1
kind: PersistentVolume
metadata:
  name: bazarr-config-pv
  namespace: stack-arr
spec:
  capacity:
    storage: 2Gi
  storageClassName: bazarr-nfs-csi
  accessModes:
    - ReadWriteOnce
  persistentVolumeReclaimPolicy: Retain
  nfs:
    server: 192.168.1.22
    path: /mnt/fenix-main-nas-pool-0/data/k8s-Volumes/k8s-cluster-iac-deployed/stack-arr/bazarr/config
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: bazarr-config-pvc
  namespace: stack-arr
spec:
  storageClassName: bazarr-nfs-csi
  accessModes:
    - ReadWriteOnce
  volumeName: bazarr-config-pv
  resources:
    requests:
      storage: 2Gi
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: bazarr-media-pv
  namespace: stack-arr
spec:
  capacity:
    storage: 150Gi
  storageClassName: jellyfin-videos-nfs-csi
  accessModes:
    - ReadWriteOnce
  persistentVolumeReclaimPolicy: Retain
  nfs:
    server: 192.168.1.22
    path: /mnt/fenix-main-nas-pool-0/data/Filmes_e_Series
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: bazarr-media-pvc
  namespace: stack-arr
spec:
  storageClassName: jellyfin-videos-nfs-csi
  accessModes:
    - ReadWriteOnce
  volumeName: bazarr-media-pv
  resources:
    requests:
      storage: 150Gi
---